/** - FONTS - **/

@font-face {
    font-family: 'fira_sans_condensedregular';
    src: url('../fonts/firasanscondensed-regular-webfont.eot');
    src: url('../fonts/firasanscondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasanscondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/firasanscondensed-regular-webfont.woff') format('woff'),
         url('../fonts/firasanscondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/firasanscondensed-regular-webfont.svg#fira_sans_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sans_condensedmedium';
    src: url('../fonts/firasanscondensed-medium-webfont.eot');
    src: url('../fonts/firasanscondensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasanscondensed-medium-webfont.woff2') format('woff2'),
         url('../fonts/firasanscondensed-medium-webfont.woff') format('woff'),
         url('../fonts/firasanscondensed-medium-webfont.ttf') format('truetype'),
         url('../fonts/firasanscondensed-medium-webfont.svg#fira_sans_condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fira_sans_condensedlight';
    src: url('../fonts/firasanscondensed-light-webfont.eot');
    src: url('../fonts/firasanscondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasanscondensed-light-webfont.woff2') format('woff2'),
         url('../fonts/firasanscondensed-light-webfont.woff') format('woff'),
         url('../fonts/firasanscondensed-light-webfont.ttf') format('truetype'),
         url('../fonts/firasanscondensed-light-webfont.svg#fira_sans_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'fira_sans_condensedregular', Arial, sans-serif;
}
h1,h2,h3,h4,h5,h6{
    color: #212121;
    margin-bottom: 25px;
}
p,li{
    color: #212121;
}
b, strong{
    font-family: 'fira_sans_condensedregular';
}
h1{
    font-size: 36px;
}
h2, h3{
    font-size: 30px;
}
.w-content h2{
    font-size: 28px;
}
.w-content h3{
    font-size: 26px;
}
.like-h1{
    font-size: 36px;
}
p{
    font-family: 'fira_sans_condensedlight', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.6;
}
a{
    transition: all .2s linear;
}
.green-style{
    list-style: none;
}
.green-style li, ol li, .ol-num-dots li{
    position: relative;
    font-family: 'fira_sans_condensedlight', Arial, sans-serif;
    font-size: 16px;
    padding: 5px 0 5px 40px;
}
ol li{
    padding: 5px 0 5px 20px;
}
.green-style li:before{
    content: '\f058';
    font-family: FontAwesome;
    position: absolute;
    top: 5px;
    left: 0;
    color: #57ce79; 
}

.order-btn{
    background-color: #ffc107;
    font-size: 24px;
    color: #505050;
    border-radius: 7px;
    padding: 10px 40px;
    display: inline-block;
}
.order-btn:hover,
.order-btn:focus{
    color: #fff;
    text-decoration: none;
}
/* - HEADER - */
.w-header-front{
    height: 60vh;
    background-image: url('../images/w-hero.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; 
}
.w-header-pages{
    padding-bottom: 40px;
}
#navbar{
    float: right;
}
nav.navbar{
    min-height: 60px;
    border: 0 solid transparent;
}
nav.navbar-default{
    background-color: #fff;
    border: 1px solid #cee8fa;
}
.navbar-nav li a{
    padding-top: 20px;
    padding-bottom: 20px;
}
header #navbar .nav li a{
    color: #2d527c;
    font-size: 18px;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
    background-color: #2d527c;
}
header #navbar .nav .active a,
header #navbar .nav li a:hover,
header #navbar .nav li a:focus{
    color: #fff;
}
.nav-right-contact{
    margin: 17px 0px 0 50px;
    float: right;
}
.nav-chat{
    display: inline-block;
    color: #2d527c;
    font-family: 'fira_sans_condensedmedium', Arial, sans-serif;
    font-size: 18px;
    vertical-align: -3px;
    margin-right: 3vw; 
}
.nav-chat:hover,
.nav-chat:focus{
    text-decoration: none;
}
.nav-chat__icon{
    display: inline-block;
    background-image: url('../images/w-chat.png');
    background-repeat: no-repeat;
    width: 35px;
    height: 25px;
    background-size: contain;
    vertical-align: text-bottom;
}
.nav-telnum{
    display: inline-block;
}
/* - HEADER MIDDLE BLOCK - */
.header-middle-block{
    padding: 20vh 0 0;
}
.header-middle__title{
    display: block;
    font-size: 54px;
    color: #ffc107;
}
.header-middle__text{
    display: block;
    font-family: 'fira_sans_condensedlight', Arial, sans-serif;
    font-size: 30px;
    color: #ffc107;
    padding: 10px 0 75px;
}
main{
    padding: 50px 0;
}
/* - SECTION BENEFITS - */
.w-benefits{
    padding: 20px 0 40px 0;
}
.w-bnf__icon, .w-bnf__title, .w-bnf__text{
   display: block;
   color: #212121;     
}
.w-bnf__icon{
    background-image: url('../images/w-benefits.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 56px;
    height: 65px;
}
.w-bnf__icon--quality{
    background-position: -56px 0px;
    width: 42px;
}
.w-bnf__icon--delivery{
    background-position: -98px 10px;
    width: 64px;
}
.w-bnf__icon--price{
    background-position: -162px 10px;
    width: 57px;
}
.w-bnf__title{
    font-size: 21px;
    padding: 15px 0;
}
.w-bnf__text{
    font-family: 'fira_sans_condensedlight', Arial, sans-serif;
    font-size: 14px;
}
/* - CONTENT BENEFITS/ICONS - */
.w-benefit__icon{
    display: block;
    background-image: url('../images/w-content-icons.png');
    background-repeat: no-repeat;
    width: 125px;
    height: 150px;
    background-size: cover;
    margin: 40px auto 0; 
}
.w-bnf__icon-two{
    background-position: -125px 0px;
    width: 120px;
}
.w-bnf__icon-three{
    background-position: -245px 0;
    width: 150px;
}
.w-bnf__icon-four{
    background-position: -395px 0;
    width: 150px;
}
.w-bnf__icon-five{
    background-position: -545px 0;
    width: 141px;

}
.w-bnf__icon-six{
    background-position: -686px 0;
    width: 150px;
}
.w-bnf__icon-seven{
    background-position: -836px 0;
}
.free-feature{
    background-color: #cee8fa;
    padding: 0 40px 40px;
    margin-top: 40px;
}
.ol-num-dots{
    list-style: none;
    counter-reset: list;
}
.ol-num-dots li:before{
    counter-increment: list;
    content: counter(list) ".....";
    position: absolute;
    top: 5px;
    left: 10px;
}


/* - SECTION SERVICES - */
.w-services{
    padding-top: 40px; 
    background-image: url('../images/w-services.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 10px;
    margin: 40px auto;
}

.w-services__title{
    display: block;
    color: #2d527c;
    font-family: 'fira_sans_condensedmedium', Arial, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 40px;
}
.w-services__list-block{
    display: table-cell;
    width: 1%;
}
.w-services__list-block a{
    display: block;
    color: #40648d;
    font-size: 18px;
    padding: 15px 0;
    letter-spacing: 1px;
}
.w-services__list-block a:hover,
.w-services__list-block a:focus{
    text-decoration: none;
    color: #ffc107;
    font-family: 'fira_sans_condensedmedium', Arial, sans-serif;
}
.w-services__bottom{
    background-color: rgba(45, 82, 124, 0.8);
    border-radius: 0 0 10px 10px;
    padding: 20px 40px;
}
.w-services__bottom--info{
    display: inline-block;
    color: #ffc107;
    font-size: 24px;
    margin: 0 65px;
}
.w-services__btn--order{
    display: inline-block;
}
/* - CTA - */
.w-cta{
    padding: 40px 0;
    margin: 20px auto;
    background-image: url('../images/w-cta.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.w-cta__name{
    display: block;
    color: #2d527c;
    font-size: 36px;
}
.w-cta__btn--order{
    background-color: #2d527c;
    color: #fab800;
    font-size: 21px;
}
/* - CTA FOOTER - */
.w-cta-footer{
    padding: 40px 0;
    background-image: url('../images/w-cta-footer.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.w-cta-footer__name{
    display: block;
    color: #2d527c;
    font-size: 36px;
    margin-bottom: 30px;
}
.w-cta-footer__btn--order{
    font-size: 18px;
    text-transform: uppercase;

}

footer{
    background-color: #2d527c;
    padding: 35px 0;
}
.w-footer__soc-icons a{
    color: #fff;
    font-size: 20px;
    margin: 0 25px;
}
.w-footer__soc-icons a:hover,
.w-footer__soc-icons a:focus{
    text-decoration: none;
}
.w-footer__menu{
    list-style: none;
    padding-left: 0; 
}
.w-footer__menu li{
    display: inline-block;
    padding: 0 10px;
}
.w-footer__menu li a{
    color: #fff;
    font-family: 'fira_sans_condensedlight', Arial, sans-serif;
    font-size: 14px;
}
.w-footer__copyright{
    display: block;;
    color: #fff;
    font-family: 'fira_sans_condensedlight', Arial, sans-serif;
    font-size: 12px; 
}

/* - SIDEBAR - */
.w-sidebar{
    margin-top: 25px;
}
.w-sidebar__title{
    display: block;
    font-family: 'fira_sans_condensedmedium', Arial, sans-serif;
    font-size: 24px;
    color: #212121;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 25px; 
}
.w-sidebar__list a{
    display: block;
    font-size: 18px;
    color: #212121;
    text-align: center;
    margin: 15px auto;
    text-transform: uppercase;
    position: relative;
}
.w-sidebar__list a:hover,
.w-sidebar__list a:focus{
    text-decoration: none;
    font-family: 'fira_sans_condensedmedium', Arial, sans-serif;
    color: #2d527c;

}
.w-sidebar__list a:hover:before{
    content: '';
    position: absolute;
    background-color: #cee8fa;
    height: 15px;
    width: 100%;
    top: 0;
    left: 0px;
    z-index: -1;
}
/* - CONTACT - */
.w-contact__name{
    display: block;
    font-size: 18px;
    color: #212121;
    padding-top: 40px; 
}
.w-contact__name--info{
    font-family: 'fira_sans_condensedlight', Arial, sans-serif;
    font-size: 16px;
    color: #212121;
}
.w-map{
    margin-top: 25px; 
}
/* - PAGES - */
.w-cta__pages .w-cta__name{
    font-size: 32px;
}












